{
    "appxConnectorConfig": {
		"sslEnabled": true,
		"sslPrivateKey": "/etc/pki/tls/private/appx.com.key",
		"sslCertificate": "/etc/pki/tls/certs/appx.com.crt",
		"sslCertAuthority": "/etc/pki/tls/certs/ca-bundle.crt",
		"sslPfxFile": "",
		"sslPfxPassphrase": "",
		"cryptoEnabled": false,
		"mongoDatabase": "AppxDatabaseCache",
		"mongoHost": "localhost", 
		"mongoPort": 27017,
		"appxdebug": false,
		"appxlog": false,
		"useoldsocket": false, 
		"appxLocalConnectorCert": null
    },
    "mongoConnectorConfig": {
		"sslEnabled": true,
		"sslPrivateKey": "/etc/pki/tls/private/appx.com.key",
		"sslCertificate": "/etc/pki/tls/certs/appx.com.crt",
		"sslCertAuthority": "/etc/pki/tls/certs/ca-bundle.crt",
		"sslPfxFile": "",
		"sslPfxPassphrase": "",
		"mongoDatabase": "AppxDatabaseCache",
		"mongoPrefs": "AppxUserPrefs",
		"mongoHost": "localhost",
		"mongoPort": 27017,
		"mongoLocale": "en",
		"appxdebug": false
    }
}
